<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/custom.css" />
    <title>System Administrator - Edit Global Parameters</title>
  </head>

  <body>
    <div class="h-100 container-fluid">
      <div class="row">
        <div class="px-0 col-12">
          <div class="header"><!-- -navigation bar --></div>
        </div>
      </div>
      <div class="content col-12 px-4">
        <div class="row py-3"><h4>Edit Global Parameters</h4></div>
        <div class="row">
          <div class="col-12">
            <form class="need-validation" novalidate>
              <div class="form-row">
                <div class="col-md-3 mb-3">
                  <label for="validationCustom05">Workday Duration</label>
                  <input
                    type="text"
                    class="form-control workday"
                    id="validationCustom05"
                    placeholder="Hours"
                    required
                  />
                  <div class="invalid-feedback">
                    Please provide a number between 1-24
                  </div>
                </div>
              </div>
              <div class="form-row">
                <div class="col-md-3 mb-3">
                  <label for="validationCustom05"
                    >Average Speed Between Locations</label
                  >
                  <input
                    type="text"
                    class="form-control speed"
                    id="validationCustom05"
                    placeholder="Minutes"
                    required
                  />
                  <div class="invalid-feedback">
                    Please provide a number between 1-24
                  </div>
                </div>
              </div>
              <button type="button" class="btn btn-primary submit">
                Submit
              </button>
            </form>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/js/navigation.js"></script>
    <script src="/js/ajax.js"></script>
    <script src="/js/edit-global-parameters.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
